version: 0.0.23-beta.13
files:
  - url: player-syncro-0.0.23-beta.13-x64.exe
    sha512: wbUuL3bTsaeFhuIStMy9grAzJaW7BamcOsIhNzSvnlYTJU278umIeGh/kw09t7VqX+Qhr0dTPH2sXNE0oc9gSg==
    size: 103322669
path: player-syncro-0.0.23-beta.13-x64.exe
sha512: wbUuL3bTsaeFhuIStMy9grAzJaW7BamcOsIhNzSvnlYTJU278umIeGh/kw09t7VqX+Qhr0dTPH2sXNE0oc9gSg==
releaseDate: '2026-04-29T18:35:29.545Z'
